.bg_navbar {
  background-image: url("../images/png/navbar/bg_navbar.png");
  width: 100%;
  height: 91px;
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  background-position: center;
}
.bg_header01 {
  background-image: url("../images/jpg/header/bg_header01.jpg");
  width: 100%;
  height: 100dvh;
  max-height: 670px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bg_menu_service {
  background-image: url("../images/png/menu_service/bg_menu_service.png");
  width: 100%;
  min-height: 758px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bg_news {
  background-image: url("../images/jpg/news/bg_news.jpg");
  width: 100%;
  min-height: 454px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bg_highlight {
  background-image: url("../images/png/highlight/bg_highlight.png");
  width: 100%;
  min-height: 711px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bg_service {
  background-image: url("../images/png/service/bg_service.png");
  width: 100%;
  min-height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* BG NOT FULL */
.bg_vision {
  background-image: url("../images/png/header/bg_vision.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  min-width: 1125px;
  height: 445px;
}
